echo This batch file will build the Show Text JAR
echo You must have the JDK1.1x tools and the BDK tools
echo installed properly for it to work.

echo Building Java Classes...
javac ShowText.java
javac ShowTextBeanInfo.java

echo Creating JAR file with appropriate manifest...
jar cfm ShowText.jar ShowText.mf ShowText.class ShowTextBeanInfo.class

echo Done.
